<configuration>
  <user_groups default="CareSuite External">
    <user_group
    name="CareSuite External"
    nol="https://www.caresuite.nokia.com/caresuite/get_params.do?application_id=2"
    posti="https://www.caresuite.nokia.com/caresuite/CareSuite"
    authentication_needed="0"/>
    <user_group
    name="Care Pro"
    nol="https://www.care.update.nokia.com/caresuite/get_params.do?application_id=2"
    posti="https://www.care.update.nokia.com/caresuite/CareSuite"
    authentication_needed="1"/>
  </user_groups>
</configuration>